Bug 12999 - Mach 64 not recognized
Summary: Mach 64 not recognized
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-24 20:54 UTC by Michal Jaegermann
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-06 21:08:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2000-06-24 20:54:25 UTC
ATI Mach 64 GP (Rage Pro) is not recognized by an installer from beta2
and, after a long delay, one is switched to a text only installer
(which does not properly configure X, for example).

There was no such problem on precisely the same hardware with beta1.
Also X can be brought up after an installation  - when it was
reasonably configured "by hand".

  Michal
  michal@harddata.com

Comment 1 Brian Ginter 2000-06-26 12:21:45 UTC
I had this same problem on an ATI Rage IIc (Mach64) card.


Comment 2 Bill Nottingham 2000-07-06 21:08:36 UTC
This should be fixed as of beta3.


Note You need to log in before you can comment on or make changes to this bug.